Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## netapp.manage
Interface DfmErrno

public interface DfmErrno

This interface contains DataFabric Manager server API error code constants.

Field Summary
`static int` | `EABORTINPROGRESS`
`static int` | `EACCESSDENIED`
`static int` | `EAGENTNOTUPTODATE`
`static int` | `EALARMDOESNOTEXIST`
`static int` | `EALARMTESTFAILED`
`static int` | `EALREADYACKWED`
`static int` | `EALREADYINDATASET`
`static int` | `EAPPPOLICYINUSE`
`static int` | `EAPPPOLICYNOTFOUND`
`static int` | `EBACKUP_ALREADY_MOUNTED`
`static int` | `EBACKUP_NOT_MOUNTED`
`static int` | `EBACKUPBUSY`
`static int` | `EBACKUPDOESNOTEXIST`
`static int` | `EBACKUPLOCATIONDOESNOTEXIST`
`static int` | `EBADCREDENTIALS`
`static int` | `EBADHOSTTYPE`
`static int` | `ECANNOTDELETECLUSTERNODEHOST`
`static int` | `ECANNOTDESTROYSTORAGE`
`static int` | `ECANTREADCONFIGFILE`
`static int` | `ECANTREADSTATUSFILE`
`static int` | `ECANTWRITECONFIGFILE`
`static int` | `ECLIENTSTATSCOLLECTIONINPROGRESS`
`static int` | `ECOMMENTFIELDALREADYEXISTS`
`static int` | `ECOMMENTFIELDDOESNOTEXIST`
`static int` | `EDATABASEERROR`
`static int` | `EDATASETBUSY`
`static int` | `EDATASETDRSTATEUNCHANGED`
`static int` | `EDATASETEXISTS`
`static int` | `EDATASETFAILINGOVER`
`static int` | `EDATASETFAILOVERNOTREADY`
`static int` | `EDATASETMIGRATING`
`static int` | `EDATASETNODEISROOT`
`static int` | `EDATASETNOTDRCAPABLE`
`static int` | `EDATASETNOTEFFECTIVEPRIMARY`
`static int` | `EDATASETNOTEMPTY`
`static int` | `EDATASETNOTINFAILEDOVERSTATE`
`static int` | `EDATASETNOTINSTABLEDRSTATE`
`static int` | `EDATASETWRONGDRSTATE`
`static int` | `EDEDUPEABORTNOTSUPPORTED`
`static int` | `EDEDUPEALREADYRUNNING`
`static int` | `EDEDUPENOTRUNNING`
`static int` | `EDEDUPENOTSUPPORTED`
`static int` | `EDELETEFAILED`
`static int` | `EDIRDOESNOTEXIST`
`static int` | `EDIRNOTWRITABLE`
`static int` | `EDOMAINUSERAMBIGUOUS`
`static int` | `EDOMAINUSERNOTFOUND`
`static int` | `EDPPOLICYINUSE`
`static int` | `EDPPOLICYNODENOTFOUND`
`static int` | `EDPPOLICYNOTFOUND`
`static int` | `EDRLICENSEREQUIRED`
`static int` | `EDSCONFLICTALREADYEXCLUDED`
`static int` | `EDSCONFLICTALREADYINDATASET`
`static int` | `EDSCONFLICTALREADYINRESPOOL`
`static int` | `EDSCONFLICTCANTFAILOVEROSSV`
`static int` | `EDSCONFLICTCANTMIRROROSSV`
`static int` | `EDSCONFLICTCANTSNAPSHOTOSSV`
`static int` | `EDSCONFLICTDEDUPLICATION`
`static int` | `EDSCONFLICTINCOMPATIBLEOBJTYPE`
`static int` | `EDSCONFLICTINCOMPATIBLEPOLICY`
`static int` | `EDSCONFLICTINVALIDVFILER`
`static int` | `EDSCONFLICTMEMBERVFILERMISMATCH`
`static int` | `EDSCONFLICTNDRESTORE`
`static int` | `EDSCONFLICTNOSMLICENSE`
`static int` | `EDSCONFLICTNOSMSVLICENSE`
`static int` | `EDSCONFLICTNOSVLICENSE`
`static int` | `EDSCONFLICTNOTEXCLUDED`
`static int` | `EDSCONFLICTNOTLEAFNODE`
`static int` | `EDSCONFLICTNOTROOTNODE`
`static int` | `EDSCONFLICTOSSVNOTALLOWED`
`static int` | `EDSCONFLICTOSVERSIONNOTCOMPATIBLE`
`static int` | `EDSCONFLICTPROVPOLICYNOTALLOWED`
`static int` | `EDSCONFLICTROOTNODE`
`static int` | `EDSCONFLICTRPNOTALLOWED`
`static int` | `EDSCONFLICTSRCDESTINSAMEAGGR`
`static int` | `EDSCONFLICTTRANSPARENTMIGRATION`
`static int` | `EDSCONFLICTWITHANOTHERDATASET`
`static int` | `EDUPCAPABILITY`
`static int` | `EDUPLICATEROLE`
`static int` | `EDUPLICATEROLEREF`
`static int` | `EDUPLICATEUSER`
`static int` | `EDUPLICATEUSERGROUP`
`static int` | `EDUPOPERATION`
`static int` | `EEDITINPROGRESS`
`static int` | `EEDITSESSIONCONFLICTINGOP`
`static int` | `EEDITSESSIONINPROGRESS`
`static int` | `EEDITSESSIONNOTFOUND`
`static int` | `EEDITSESSIONOBJECTALREADYLOCKED`
`static int` | `EEVENTCLASSEXISTS`
`static int` | `EEVENTGENERATEFAILED`
`static int` | `EFILEDOESNOTEXIST`
`static int` | `EFILERNOTFOUND`
`static int` | `EGRAPHNOTFOUND`
`static int` | `EGROUPCOPYERROR`
`static int` | `EGROUPDOESNOTEXIST`
`static int` | `EGROUPEXISTS`
`static int` | `EGROUPMOVEERROR`
`static int` | `EHOSTACCESSDENIED`
`static int` | `EHOSTADDDUPPRODID`
`static int` | `EHOSTADDMISMATCHPRODID`
`static int` | `EHOSTADDNOCONTACT`
`static int` | `EHOSTADDNOFCSWITCH`
`static int` | `EHOSTADDNOLICENSE`
`static int` | `EHOSTADDNONODES`
`static int` | `EHOSTADDNOTENABLED`
`static int` | `EHOSTADDNOTRESOLVED`
`static int` | `EHOSTADDTAKENOVER`
`static int` | `EHOSTADDVFILERPARENTDELETED`
`static int` | `EHOSTBADCONFIG`
`static int` | `EHOSTCOMMUNICATION`
`static int` | `EHOSTDOESNOTEXIST`
`static int` | `EHOSTEXISTS`
`static int` | `EHOSTINUSE`
`static int` | `EHOSTNDMPACCESSFAILED`
`static int` | `EHOSTNDMPTABLOOKUPFAILED`
`static int` | `EHOSTOSVERSIONNOTSUPPORTED`
`static int` | `EHOSTREQUESTDENIED`
`static int` | `EHOSTRSHACCESSFAILED`
`static int` | `EHOSTRUNMONFAILED`
`static int` | `EHOSTVFILERADDFAILED`
`static int` | `EHS_ALREADY_AUTHORIZED`
`static int` | `EHS_CONFIGURE_FAILED`
`static int` | `EHS_REGISTER_ERROR`
`static int` | `EHS_UNREGISTER_ERROR`
`static int` | `EHSNOTAUTHORIZED`
`static int` | `EINCOMPATIBLEROLE`
`static int` | `EINCOMPATIBLEUSERGROUP`
`static int` | `EINVALIDALARMTIME`
`static int` | `EINVALIDAPPLICATIONNAME`
`static int` | `EINVALIDCAPABILITY`
`static int` | `EINVALIDDESCRIPTION`
`static int` | `EINVALIDDOMAINUSERNAME`
`static int` | `EINVALIDEMAILADDR`
`static int` | `EINVALIDEVENTCLASSEXP`
`static int` | `EINVALIDEVENTSEVERITY`
`static int` | `EINVALIDGROUPFILTER`
`static int` | `EINVALIDGROUPNAME`
`static int` | `EINVALIDINPUT`
`static int` | `EINVALIDJOBSTATE`
`static int` | `EINVALIDJOBTYPE`
`static int` | `EINVALIDLICENSE`
`static int` | `EINVALIDLONGDESC`
`static int` | `EINVALIDMEMBER`
`static int` | `EINVALIDMEMBERTYPE`
`static int` | `EINVALIDMIGRATIONSTATUS`
`static int` | `EINVALIDOBJECTTYPE`
`static int` | `EINVALIDOPERATIONNAME`
`static int` | `EINVALIDOPERATIONTYPE`
`static int` | `EINVALIDOPTION`
`static int` | `EINVALIDPASSWORDAGE`
`static int` | `EINVALIDPOLICYPROPERTY`
`static int` | `EINVALIDQTREENAME`
`static int` | `EINVALIDRESOURCE`
`static int` | `EINVALIDRESOURCETYPE`
`static int` | `EINVALIDROLENAME`
`static int` | `EINVALIDSHORTDESC`
`static int` | `EINVALIDSTORAGESETMAP`
`static int` | `EINVALIDTAG`
`static int` | `EINVALIDTRAPADDR`
`static int` | `EINVALIDUSERFULLNAME`
`static int` | `EINVALIDUSERGROUPNAME`
`static int` | `EINVALIDUSERNAME`
`static int` | `EJOBALREADYABORTED`
`static int` | `EJOBALREADYCOMPLETED`
`static int` | `EJOBCANNOTBEABORTED`
`static int` | `EJOBCANNOTBESTORED`
`static int` | `EJOBDOESNOTEXIST`
`static int` | `ELICENSEINUSE`
`static int` | `EMAXBACKUPMOUNT`
`static int` | `EMEMBERALREADYINGROUP`
`static int` | `EMEMBERNAMEAMBIGUOUS`
`static int` | `EMEMBERNOTINGROUP`
`static int` | `EMIGRATEDESTINATIONSELECTIONFAILED`
`static int` | `EMIGRATENOTSUPPORTED`
`static int` | `EMULTISTORENOTLICENSED`
`static int` | `ENAMENOTFOUND`
`static int` | `ENDRESTORENOTPOSSIBLE`
`static int` | `ENOBACKUPINPROGRESS`
`static int` | `ENODENOTDRCAPABLE`
`static int` | `ENOFAVORITES`
`static int` | `ENOPERFTHRESHOLDVIEWEXISTS`
`static int` | `ENORECENTVIEWED`
`static int` | `ENOSUCHEVENT`
`static int` | `ENOSUCHEVENTCLASS`
`static int` | `ENOTASSIGNEDCAPABILITY`
`static int` | `ENOTASSIGNEDROLE`
`static int` | `ENOTCUSTOMEVENTCLASS`
`static int` | `ENOTFOUNDOPERATION`
`static int` | `ENOTFOUNDROLE`
`static int` | `ENOTFOUNDUSER`
`static int` | `ENOTINDATASET`
`static int` | `ENOTINGROUP`
`static int` | `ENOTINHERITEDROLE`
`static int` | `EOBJECTAMBIGUOUS`
`static int` | `EOBJECTEXISTS`
`static int` | `EOBJECTEXISTSINRESOURCEPOOL`
`static int` | `EOBJECTINANOTHERDYNAMICREFERENCE`
`static int` | `EOBJECTINDIRECTMEMOFANOTHERDYNAMICREF`
`static int` | `EOBJECTNOTFOUND`
`static int` | `EOBJECTNOTFOUNDINBACKUP`
`static int` | `EOBJECTNOTINRESOURCEPOOL`
`static int` | `EOBJECTNOTRESTORABLE`
`static int` | `EONLINENOTPOSSIBLE`
`static int` | `EOPERATIONISPERMANENT`
`static int` | `EOPERATIONNOTSUPPORTED`
`static int` | `EOPERATIONTIMEDOUT`
`static int` | `EOSSVCANTTAKESNAPSHOTS`
`static int` | `EPARENTGROUPDOESNOTEXIST`
`static int` | `EPARENTGROUPNAMEAMBIGUOUS`
`static int` | `EPASSWORDAGENOTSUPPORTED`
`static int` | `EPATHDOESNOTEXIST`
`static int` | `EPERFEXPORTINPROGRESS`
`static int` | `EPERFTEMPLATEEXISTS`
`static int` | `EPERFUPDATEDISABLED`
`static int` | `EPOLICYEXISTS`
`static int` | `EPOLICYNOTMODIFIABLE`
`static int` | `EPOLICYTOPOLOGYCHANGED`
`static int` | `EPROCESSKILLFAILED`
`static int` | `EPROVISIONFAILED`
`static int` | `EPROVPOLICYINUSE`
`static int` | `EQTREEALREADYEXISTS`
`static int` | `EQTREEDELETEDPARENT`
`static int` | `EQTREEDOESNOTEXIST`
`static int` | `EQTREEMANAGEDBYAPP`
`static int` | `EQTREEMONITOROFFFAIL`
`static int` | `EQTREEMONITORONFAIL`
`static int` | `EQTREEUNDELETEFAIL`
`static int` | `EREPORTAMBIGUOUS`
`static int` | `EREPORTCATEGORYNOTFOUND`
`static int` | `EREPORTNOTFOUND`
`static int` | `EREPORTNOTLICENSED`
`static int` | `EREPORTNOTSCHEDULABLE`
`static int` | `EREPORTOUTPUTDELETEERROR`
`static int` | `EREPORTOUTPUTFILENOTFOUND`
`static int` | `EREPORTOUTPUTFILEREADERROR`
`static int` | `EREPORTOUTPUTNOTFOUND`
`static int` | `EREPORTSCHEDULEDELETEERROR`
`static int` | `EREPORTSCHEDULEDUPLICATE`
`static int` | `ERESOURCEPOOLDOESNOTEXIST`
`static int` | `ERESOURCEPOOLEXISTS`
`static int` | `ERESOURCEPOOLINUSE`
`static int` | `ERESOURCEPOOLNOTEMPTY`
`static int` | `EROLEAMBIGUOUS`
`static int` | `EROLEASSIGNED`
`static int` | `EROLEISPERMANENT`
`static int` | `EROOTSTORAGESET`
`static int` | `ERUNASUNSUPPORTED`
`static int` | `ESCHEDULEDUPLICATE`
`static int` | `ESCHEDULEINUSE`
`static int` | `ESCHEDULEINVALIDINPUT`
`static int` | `ESCHEDULENOTFOUND`
`static int` | `ESCHEDULENOTMODIFIABLE`
`static int` | `ESCRIPTJOBRUNNING`
`static int` | `ESCRIPTPERMERROR`
`static int` | `ESERVICEEXISTS`
`static int` | `ESERVICEISATTACHED`
`static int` | `ESERVICESTATEUNKNOWN`
`static int` | `ESNAPSHOTNOTFOUND`
`static int` | `ESPACEMGMTCONFLICTOP`
`static int` | `ESPACEMGMTSESSIONINPROGRESS`
`static int` | `ESPACEMGMTSESSIONNOTFOUND`
`static int` | `ESPCMGMTNOSUCHOP`
`static int` | `ESTORAGE_MAP_NOT_FOUND`
`static int` | `ESTORAGESERVICEINUSE`
`static int` | `ESTORAGESETNOTEMPTY`
`static int` | `ESTORAGESETNOTINDATASET`
`static int` | `ESYSTEMCOMMENTFIELD`
`static int` | `ETHRESHOLDEXIST`
`static int` | `ETHROTTLEDUPLICATE`
`static int` | `ETHROTTLEINUSE`
`static int` | `ETHROTTLEINVALIDINPUT`
`static int` | `ETHROTTLENOTFOUND`
`static int` | `ETHROTTLENOTMODIFIABLE`
`static int` | `EUNDEDUPENOTSUPPORTED`
`static int` | `EUNKNOWNFAILOVERCONFIG`
`static int` | `EUNUSEDAPPLICATIONOBJECTSETTING`
`static int` | `EUSERAMBIGUOUS`
`static int` | `EUSERGROUPAMBIGUOUS`
`static int` | `EUSERGROUPNOTFOUND`
`static int` | `EVFILERINTERFACENOTSET`
`static int` | `EVFILERTEMPLATEEXISTS`
`static int` | `EVFILERTEMPLATEINUSE`
`static int` | `EVIEWEXISTS`
`static int` | `EXMLVALIDATEFAIL`
`static int` | `EZIPFILEERROR`
`static int` | `EZIPFILEEXTRACTERROR`

Field Detail

### EABORTINPROGRESS

    public static final int EABORTINPROGRESS

See Also:
  Constant Field Values

### EACCESSDENIED

    public static final int EACCESSDENIED

See Also:
  Constant Field Values

### EAGENTNOTUPTODATE

    public static final int EAGENTNOTUPTODATE

See Also:
  Constant Field Values

### EALARMDOESNOTEXIST

    public static final int EALARMDOESNOTEXIST

See Also:
  Constant Field Values

### EALARMTESTFAILED

    public static final int EALARMTESTFAILED

See Also:
  Constant Field Values

### EALREADYACKWED

    public static final int EALREADYACKWED

See Also:
  Constant Field Values

### EALREADYINDATASET

    public static final int EALREADYINDATASET

See Also:
  Constant Field Values

### EAPPPOLICYINUSE

    public static final int EAPPPOLICYINUSE

See Also:
  Constant Field Values

### EAPPPOLICYNOTFOUND

    public static final int EAPPPOLICYNOTFOUND

See Also:
  Constant Field Values

### EBACKUPBUSY

    public static final int EBACKUPBUSY

See Also:
  Constant Field Values

### EBACKUPDOESNOTEXIST

    public static final int EBACKUPDOESNOTEXIST

See Also:
  Constant Field Values

### EBACKUPLOCATIONDOESNOTEXIST

    public static final int EBACKUPLOCATIONDOESNOTEXIST

See Also:
  Constant Field Values

### EBACKUP_ALREADY_MOUNTED

    public static final int EBACKUP_ALREADY_MOUNTED

See Also:
  Constant Field Values

### EBACKUP_NOT_MOUNTED

    public static final int EBACKUP_NOT_MOUNTED

See Also:
  Constant Field Values

### EBADCREDENTIALS

    public static final int EBADCREDENTIALS

See Also:
  Constant Field Values

### EBADHOSTTYPE

    public static final int EBADHOSTTYPE

See Also:
  Constant Field Values

### ECANNOTDELETECLUSTERNODEHOST

    public static final int ECANNOTDELETECLUSTERNODEHOST

See Also:
  Constant Field Values

### ECANNOTDESTROYSTORAGE

    public static final int ECANNOTDESTROYSTORAGE

See Also:
  Constant Field Values

### ECANTREADCONFIGFILE

    public static final int ECANTREADCONFIGFILE

See Also:
  Constant Field Values

### ECANTREADSTATUSFILE

    public static final int ECANTREADSTATUSFILE

See Also:
  Constant Field Values

### ECANTWRITECONFIGFILE

    public static final int ECANTWRITECONFIGFILE

See Also:
  Constant Field Values

### ECLIENTSTATSCOLLECTIONINPROGRESS

    public static final int ECLIENTSTATSCOLLECTIONINPROGRESS

See Also:
  Constant Field Values

### ECOMMENTFIELDALREADYEXISTS

    public static final int ECOMMENTFIELDALREADYEXISTS

See Also:
  Constant Field Values

### ECOMMENTFIELDDOESNOTEXIST

    public static final int ECOMMENTFIELDDOESNOTEXIST

See Also:
  Constant Field Values

### EDATABASEERROR

    public static final int EDATABASEERROR

See Also:
  Constant Field Values

### EDATASETBUSY

    public static final int EDATASETBUSY

See Also:
  Constant Field Values

### EDATASETDRSTATEUNCHANGED

    public static final int EDATASETDRSTATEUNCHANGED

See Also:
  Constant Field Values

### EDATASETEXISTS

    public static final int EDATASETEXISTS

See Also:
  Constant Field Values

### EDATASETFAILINGOVER

    public static final int EDATASETFAILINGOVER

See Also:
  Constant Field Values

### EDATASETFAILOVERNOTREADY

    public static final int EDATASETFAILOVERNOTREADY

See Also:
  Constant Field Values

### EDATASETMIGRATING

    public static final int EDATASETMIGRATING

See Also:
  Constant Field Values

### EDATASETNODEISROOT

    public static final int EDATASETNODEISROOT

See Also:
  Constant Field Values

### EDATASETNOTDRCAPABLE

    public static final int EDATASETNOTDRCAPABLE

See Also:
  Constant Field Values

### EDATASETNOTEFFECTIVEPRIMARY

    public static final int EDATASETNOTEFFECTIVEPRIMARY

See Also:
  Constant Field Values

### EDATASETNOTEMPTY

    public static final int EDATASETNOTEMPTY

See Also:
  Constant Field Values

### EDATASETNOTINFAILEDOVERSTATE

    public static final int EDATASETNOTINFAILEDOVERSTATE

See Also:
  Constant Field Values

### EDATASETNOTINSTABLEDRSTATE

    public static final int EDATASETNOTINSTABLEDRSTATE

See Also:
  Constant Field Values

### EDATASETWRONGDRSTATE

    public static final int EDATASETWRONGDRSTATE

See Also:
  Constant Field Values

### EDEDUPEABORTNOTSUPPORTED

    public static final int EDEDUPEABORTNOTSUPPORTED

See Also:
  Constant Field Values

### EDEDUPEALREADYRUNNING

    public static final int EDEDUPEALREADYRUNNING

See Also:
  Constant Field Values

### EDEDUPENOTRUNNING

    public static final int EDEDUPENOTRUNNING

See Also:
  Constant Field Values

### EDEDUPENOTSUPPORTED

    public static final int EDEDUPENOTSUPPORTED

See Also:
  Constant Field Values

### EDELETEFAILED

    public static final int EDELETEFAILED

See Also:
  Constant Field Values

### EDIRDOESNOTEXIST

    public static final int EDIRDOESNOTEXIST

See Also:
  Constant Field Values

### EDIRNOTWRITABLE

    public static final int EDIRNOTWRITABLE

See Also:
  Constant Field Values

### EDOMAINUSERAMBIGUOUS

    public static final int EDOMAINUSERAMBIGUOUS

See Also:
  Constant Field Values

### EDOMAINUSERNOTFOUND

    public static final int EDOMAINUSERNOTFOUND

See Also:
  Constant Field Values

### EDPPOLICYINUSE

    public static final int EDPPOLICYINUSE

See Also:
  Constant Field Values

### EDPPOLICYNODENOTFOUND

    public static final int EDPPOLICYNODENOTFOUND

See Also:
  Constant Field Values

### EDPPOLICYNOTFOUND

    public static final int EDPPOLICYNOTFOUND

See Also:
  Constant Field Values

### EDRLICENSEREQUIRED

    public static final int EDRLICENSEREQUIRED

See Also:
  Constant Field Values

### EDSCONFLICTALREADYEXCLUDED

    public static final int EDSCONFLICTALREADYEXCLUDED

See Also:
  Constant Field Values

### EDSCONFLICTALREADYINDATASET

    public static final int EDSCONFLICTALREADYINDATASET

See Also:
  Constant Field Values

### EDSCONFLICTALREADYINRESPOOL

    public static final int EDSCONFLICTALREADYINRESPOOL

See Also:
  Constant Field Values

### EDSCONFLICTCANTFAILOVEROSSV

    public static final int EDSCONFLICTCANTFAILOVEROSSV

See Also:
  Constant Field Values

### EDSCONFLICTCANTMIRROROSSV

    public static final int EDSCONFLICTCANTMIRROROSSV

See Also:
  Constant Field Values

### EDSCONFLICTCANTSNAPSHOTOSSV

    public static final int EDSCONFLICTCANTSNAPSHOTOSSV

See Also:
  Constant Field Values

### EDSCONFLICTDEDUPLICATION

    public static final int EDSCONFLICTDEDUPLICATION

See Also:
  Constant Field Values

### EDSCONFLICTINCOMPATIBLEOBJTYPE

    public static final int EDSCONFLICTINCOMPATIBLEOBJTYPE

See Also:
  Constant Field Values

### EDSCONFLICTINCOMPATIBLEPOLICY

    public static final int EDSCONFLICTINCOMPATIBLEPOLICY

See Also:
  Constant Field Values

### EDSCONFLICTINVALIDVFILER

    public static final int EDSCONFLICTINVALIDVFILER

See Also:
  Constant Field Values

### EDSCONFLICTMEMBERVFILERMISMATCH

    public static final int EDSCONFLICTMEMBERVFILERMISMATCH

See Also:
  Constant Field Values

### EDSCONFLICTNDRESTORE

    public static final int EDSCONFLICTNDRESTORE

See Also:
  Constant Field Values

### EDSCONFLICTNOSMLICENSE

    public static final int EDSCONFLICTNOSMLICENSE

See Also:
  Constant Field Values

### EDSCONFLICTNOSMSVLICENSE

    public static final int EDSCONFLICTNOSMSVLICENSE

See Also:
  Constant Field Values

### EDSCONFLICTNOSVLICENSE

    public static final int EDSCONFLICTNOSVLICENSE

See Also:
  Constant Field Values

### EDSCONFLICTNOTEXCLUDED

    public static final int EDSCONFLICTNOTEXCLUDED

See Also:
  Constant Field Values

### EDSCONFLICTNOTLEAFNODE

    public static final int EDSCONFLICTNOTLEAFNODE

See Also:
  Constant Field Values

### EDSCONFLICTNOTROOTNODE

    public static final int EDSCONFLICTNOTROOTNODE

See Also:
  Constant Field Values

### EDSCONFLICTOSSVNOTALLOWED

    public static final int EDSCONFLICTOSSVNOTALLOWED

See Also:
  Constant Field Values

### EDSCONFLICTOSVERSIONNOTCOMPATIBLE

    public static final int EDSCONFLICTOSVERSIONNOTCOMPATIBLE

See Also:
  Constant Field Values

### EDSCONFLICTPROVPOLICYNOTALLOWED

    public static final int EDSCONFLICTPROVPOLICYNOTALLOWED

See Also:
  Constant Field Values

### EDSCONFLICTROOTNODE

    public static final int EDSCONFLICTROOTNODE

See Also:
  Constant Field Values

### EDSCONFLICTRPNOTALLOWED

    public static final int EDSCONFLICTRPNOTALLOWED

See Also:
  Constant Field Values

### EDSCONFLICTSRCDESTINSAMEAGGR

    public static final int EDSCONFLICTSRCDESTINSAMEAGGR

See Also:
  Constant Field Values

### EDSCONFLICTTRANSPARENTMIGRATION

    public static final int EDSCONFLICTTRANSPARENTMIGRATION

See Also:
  Constant Field Values

### EDSCONFLICTWITHANOTHERDATASET

    public static final int EDSCONFLICTWITHANOTHERDATASET

See Also:
  Constant Field Values

### EDUPCAPABILITY

    public static final int EDUPCAPABILITY

See Also:
  Constant Field Values

### EDUPLICATEROLE

    public static final int EDUPLICATEROLE

See Also:
  Constant Field Values

### EDUPLICATEROLEREF

    public static final int EDUPLICATEROLEREF

See Also:
  Constant Field Values

### EDUPLICATEUSER

    public static final int EDUPLICATEUSER

See Also:
  Constant Field Values

### EDUPLICATEUSERGROUP

    public static final int EDUPLICATEUSERGROUP

See Also:
  Constant Field Values

### EDUPOPERATION

    public static final int EDUPOPERATION

See Also:
  Constant Field Values

### EEDITINPROGRESS

    public static final int EEDITINPROGRESS

See Also:
  Constant Field Values

### EEDITSESSIONCONFLICTINGOP

    public static final int EEDITSESSIONCONFLICTINGOP

See Also:
  Constant Field Values

### EEDITSESSIONINPROGRESS

    public static final int EEDITSESSIONINPROGRESS

See Also:
  Constant Field Values

### EEDITSESSIONNOTFOUND

    public static final int EEDITSESSIONNOTFOUND

See Also:
  Constant Field Values

### EEDITSESSIONOBJECTALREADYLOCKED

    public static final int EEDITSESSIONOBJECTALREADYLOCKED

See Also:
  Constant Field Values

### EEVENTCLASSEXISTS

    public static final int EEVENTCLASSEXISTS

See Also:
  Constant Field Values

### EEVENTGENERATEFAILED

    public static final int EEVENTGENERATEFAILED

See Also:
  Constant Field Values

### EFILEDOESNOTEXIST

    public static final int EFILEDOESNOTEXIST

See Also:
  Constant Field Values

### EFILERNOTFOUND

    public static final int EFILERNOTFOUND

See Also:
  Constant Field Values

### EGRAPHNOTFOUND

    public static final int EGRAPHNOTFOUND

See Also:
  Constant Field Values

### EGROUPCOPYERROR

    public static final int EGROUPCOPYERROR

See Also:
  Constant Field Values

### EGROUPDOESNOTEXIST

    public static final int EGROUPDOESNOTEXIST

See Also:
  Constant Field Values

### EGROUPEXISTS

    public static final int EGROUPEXISTS

See Also:
  Constant Field Values

### EGROUPMOVEERROR

    public static final int EGROUPMOVEERROR

See Also:
  Constant Field Values

### EHOSTACCESSDENIED

    public static final int EHOSTACCESSDENIED

See Also:
  Constant Field Values

### EHOSTADDDUPPRODID

    public static final int EHOSTADDDUPPRODID

See Also:
  Constant Field Values

### EHOSTADDMISMATCHPRODID

    public static final int EHOSTADDMISMATCHPRODID

See Also:
  Constant Field Values

### EHOSTADDNOCONTACT

    public static final int EHOSTADDNOCONTACT

See Also:
  Constant Field Values

### EHOSTADDNOFCSWITCH

    public static final int EHOSTADDNOFCSWITCH

See Also:
  Constant Field Values

### EHOSTADDNOLICENSE

    public static final int EHOSTADDNOLICENSE

See Also:
  Constant Field Values

### EHOSTADDNONODES

    public static final int EHOSTADDNONODES

See Also:
  Constant Field Values

### EHOSTADDNOTENABLED

    public static final int EHOSTADDNOTENABLED

See Also:
  Constant Field Values

### EHOSTADDNOTRESOLVED

    public static final int EHOSTADDNOTRESOLVED

See Also:
  Constant Field Values

### EHOSTADDTAKENOVER

    public static final int EHOSTADDTAKENOVER

See Also:
  Constant Field Values

### EHOSTADDVFILERPARENTDELETED

    public static final int EHOSTADDVFILERPARENTDELETED

See Also:
  Constant Field Values

### EHOSTBADCONFIG

    public static final int EHOSTBADCONFIG

See Also:
  Constant Field Values

### EHOSTCOMMUNICATION

    public static final int EHOSTCOMMUNICATION

See Also:
  Constant Field Values

### EHOSTDOESNOTEXIST

    public static final int EHOSTDOESNOTEXIST

See Also:
  Constant Field Values

### EHOSTEXISTS

    public static final int EHOSTEXISTS

See Also:
  Constant Field Values

### EHOSTINUSE

    public static final int EHOSTINUSE

See Also:
  Constant Field Values

### EHOSTNDMPACCESSFAILED

    public static final int EHOSTNDMPACCESSFAILED

See Also:
  Constant Field Values

### EHOSTNDMPTABLOOKUPFAILED

    public static final int EHOSTNDMPTABLOOKUPFAILED

See Also:
  Constant Field Values

### EHOSTOSVERSIONNOTSUPPORTED

    public static final int EHOSTOSVERSIONNOTSUPPORTED

See Also:
  Constant Field Values

### EHOSTREQUESTDENIED

    public static final int EHOSTREQUESTDENIED

See Also:
  Constant Field Values

### EHOSTRSHACCESSFAILED

    public static final int EHOSTRSHACCESSFAILED

See Also:
  Constant Field Values

### EHOSTRUNMONFAILED

    public static final int EHOSTRUNMONFAILED

See Also:
  Constant Field Values

### EHOSTVFILERADDFAILED

    public static final int EHOSTVFILERADDFAILED

See Also:
  Constant Field Values

### EHSNOTAUTHORIZED

    public static final int EHSNOTAUTHORIZED

See Also:
  Constant Field Values

### EHS_ALREADY_AUTHORIZED

    public static final int EHS_ALREADY_AUTHORIZED

See Also:
  Constant Field Values

### EHS_CONFIGURE_FAILED

    public static final int EHS_CONFIGURE_FAILED

See Also:
  Constant Field Values

### EHS_REGISTER_ERROR

    public static final int EHS_REGISTER_ERROR

See Also:
  Constant Field Values

### EHS_UNREGISTER_ERROR

    public static final int EHS_UNREGISTER_ERROR

See Also:
  Constant Field Values

### EINCOMPATIBLEROLE

    public static final int EINCOMPATIBLEROLE

See Also:
  Constant Field Values

### EINCOMPATIBLEUSERGROUP

    public static final int EINCOMPATIBLEUSERGROUP

See Also:
  Constant Field Values

### EINVALIDALARMTIME

    public static final int EINVALIDALARMTIME

See Also:
  Constant Field Values

### EINVALIDAPPLICATIONNAME

    public static final int EINVALIDAPPLICATIONNAME

See Also:
  Constant Field Values

### EINVALIDCAPABILITY

    public static final int EINVALIDCAPABILITY

See Also:
  Constant Field Values

### EINVALIDDESCRIPTION

    public static final int EINVALIDDESCRIPTION

See Also:
  Constant Field Values

### EINVALIDDOMAINUSERNAME

    public static final int EINVALIDDOMAINUSERNAME

See Also:
  Constant Field Values

### EINVALIDEMAILADDR

    public static final int EINVALIDEMAILADDR

See Also:
  Constant Field Values

### EINVALIDEVENTCLASSEXP

    public static final int EINVALIDEVENTCLASSEXP

See Also:
  Constant Field Values

### EINVALIDEVENTSEVERITY

    public static final int EINVALIDEVENTSEVERITY

See Also:
  Constant Field Values

### EINVALIDGROUPFILTER

    public static final int EINVALIDGROUPFILTER

See Also:
  Constant Field Values

### EINVALIDGROUPNAME

    public static final int EINVALIDGROUPNAME

See Also:
  Constant Field Values

### EINVALIDINPUT

    public static final int EINVALIDINPUT

See Also:
  Constant Field Values

### EINVALIDJOBSTATE

    public static final int EINVALIDJOBSTATE

See Also:
  Constant Field Values

### EINVALIDJOBTYPE

    public static final int EINVALIDJOBTYPE

See Also:
  Constant Field Values

### EINVALIDLICENSE

    public static final int EINVALIDLICENSE

See Also:
  Constant Field Values

### EINVALIDLONGDESC

    public static final int EINVALIDLONGDESC

See Also:
  Constant Field Values

### EINVALIDMEMBER

    public static final int EINVALIDMEMBER

See Also:
  Constant Field Values

### EINVALIDMEMBERTYPE

    public static final int EINVALIDMEMBERTYPE

See Also:
  Constant Field Values

### EINVALIDMIGRATIONSTATUS

    public static final int EINVALIDMIGRATIONSTATUS

See Also:
  Constant Field Values

### EINVALIDOBJECTTYPE

    public static final int EINVALIDOBJECTTYPE

See Also:
  Constant Field Values

### EINVALIDOPERATIONNAME

    public static final int EINVALIDOPERATIONNAME

See Also:
  Constant Field Values

### EINVALIDOPERATIONTYPE

    public static final int EINVALIDOPERATIONTYPE

See Also:
  Constant Field Values

### EINVALIDOPTION

    public static final int EINVALIDOPTION

See Also:
  Constant Field Values

### EINVALIDPASSWORDAGE

    public static final int EINVALIDPASSWORDAGE

See Also:
  Constant Field Values

### EINVALIDPOLICYPROPERTY

    public static final int EINVALIDPOLICYPROPERTY

See Also:
  Constant Field Values

### EINVALIDQTREENAME

    public static final int EINVALIDQTREENAME

See Also:
  Constant Field Values

### EINVALIDRESOURCE

    public static final int EINVALIDRESOURCE

See Also:
  Constant Field Values

### EINVALIDRESOURCETYPE

    public static final int EINVALIDRESOURCETYPE

See Also:
  Constant Field Values

### EINVALIDROLENAME

    public static final int EINVALIDROLENAME

See Also:
  Constant Field Values

### EINVALIDSHORTDESC

    public static final int EINVALIDSHORTDESC

See Also:
  Constant Field Values

### EINVALIDSTORAGESETMAP

    public static final int EINVALIDSTORAGESETMAP

See Also:
  Constant Field Values

### EINVALIDTAG

    public static final int EINVALIDTAG

See Also:
  Constant Field Values

### EINVALIDTRAPADDR

    public static final int EINVALIDTRAPADDR

See Also:
  Constant Field Values

### EINVALIDUSERFULLNAME

    public static final int EINVALIDUSERFULLNAME

See Also:
  Constant Field Values

### EINVALIDUSERGROUPNAME

    public static final int EINVALIDUSERGROUPNAME

See Also:
  Constant Field Values

### EINVALIDUSERNAME

    public static final int EINVALIDUSERNAME

See Also:
  Constant Field Values

### EJOBALREADYABORTED

    public static final int EJOBALREADYABORTED

See Also:
  Constant Field Values

### EJOBALREADYCOMPLETED

    public static final int EJOBALREADYCOMPLETED

See Also:
  Constant Field Values

### EJOBCANNOTBEABORTED

    public static final int EJOBCANNOTBEABORTED

See Also:
  Constant Field Values

### EJOBCANNOTBESTORED

    public static final int EJOBCANNOTBESTORED

See Also:
  Constant Field Values

### EJOBDOESNOTEXIST

    public static final int EJOBDOESNOTEXIST

See Also:
  Constant Field Values

### ELICENSEINUSE

    public static final int ELICENSEINUSE

See Also:
  Constant Field Values

### EMAXBACKUPMOUNT

    public static final int EMAXBACKUPMOUNT

See Also:
  Constant Field Values

### EMEMBERALREADYINGROUP

    public static final int EMEMBERALREADYINGROUP

See Also:
  Constant Field Values

### EMEMBERNAMEAMBIGUOUS

    public static final int EMEMBERNAMEAMBIGUOUS

See Also:
  Constant Field Values

### EMEMBERNOTINGROUP

    public static final int EMEMBERNOTINGROUP

See Also:
  Constant Field Values

### EMIGRATEDESTINATIONSELECTIONFAILED

    public static final int EMIGRATEDESTINATIONSELECTIONFAILED

See Also:
  Constant Field Values

### EMIGRATENOTSUPPORTED

    public static final int EMIGRATENOTSUPPORTED

See Also:
  Constant Field Values

### EMULTISTORENOTLICENSED

    public static final int EMULTISTORENOTLICENSED

See Also:
  Constant Field Values

### ENAMENOTFOUND

    public static final int ENAMENOTFOUND

See Also:
  Constant Field Values

### ENDRESTORENOTPOSSIBLE

    public static final int ENDRESTORENOTPOSSIBLE

See Also:
  Constant Field Values

### ENOBACKUPINPROGRESS

    public static final int ENOBACKUPINPROGRESS

See Also:
  Constant Field Values

### ENODENOTDRCAPABLE

    public static final int ENODENOTDRCAPABLE

See Also:
  Constant Field Values

### ENOFAVORITES

    public static final int ENOFAVORITES

See Also:
  Constant Field Values

### ENOPERFTHRESHOLDVIEWEXISTS

    public static final int ENOPERFTHRESHOLDVIEWEXISTS

See Also:
  Constant Field Values

### ENORECENTVIEWED

    public static final int ENORECENTVIEWED

See Also:
  Constant Field Values

### ENOSUCHEVENT

    public static final int ENOSUCHEVENT

See Also:
  Constant Field Values

### ENOSUCHEVENTCLASS

    public static final int ENOSUCHEVENTCLASS

See Also:
  Constant Field Values

### ENOTASSIGNEDCAPABILITY

    public static final int ENOTASSIGNEDCAPABILITY

See Also:
  Constant Field Values

### ENOTASSIGNEDROLE

    public static final int ENOTASSIGNEDROLE

See Also:
  Constant Field Values

### ENOTCUSTOMEVENTCLASS

    public static final int ENOTCUSTOMEVENTCLASS

See Also:
  Constant Field Values

### ENOTFOUNDOPERATION

    public static final int ENOTFOUNDOPERATION

See Also:
  Constant Field Values

### ENOTFOUNDROLE

    public static final int ENOTFOUNDROLE

See Also:
  Constant Field Values

### ENOTFOUNDUSER

    public static final int ENOTFOUNDUSER

See Also:
  Constant Field Values

### ENOTINDATASET

    public static final int ENOTINDATASET

See Also:
  Constant Field Values

### ENOTINGROUP

    public static final int ENOTINGROUP

See Also:
  Constant Field Values

### ENOTINHERITEDROLE

    public static final int ENOTINHERITEDROLE

See Also:
  Constant Field Values

### EOBJECTAMBIGUOUS

    public static final int EOBJECTAMBIGUOUS

See Also:
  Constant Field Values

### EOBJECTEXISTS

    public static final int EOBJECTEXISTS

See Also:
  Constant Field Values

### EOBJECTEXISTSINRESOURCEPOOL

    public static final int EOBJECTEXISTSINRESOURCEPOOL

See Also:
  Constant Field Values

### EOBJECTINANOTHERDYNAMICREFERENCE

    public static final int EOBJECTINANOTHERDYNAMICREFERENCE

See Also:
  Constant Field Values

### EOBJECTINDIRECTMEMOFANOTHERDYNAMICREF

    public static final int EOBJECTINDIRECTMEMOFANOTHERDYNAMICREF

See Also:
  Constant Field Values

### EOBJECTNOTFOUND

    public static final int EOBJECTNOTFOUND

See Also:
  Constant Field Values

### EOBJECTNOTFOUNDINBACKUP

    public static final int EOBJECTNOTFOUNDINBACKUP

See Also:
  Constant Field Values

### EOBJECTNOTINRESOURCEPOOL

    public static final int EOBJECTNOTINRESOURCEPOOL

See Also:
  Constant Field Values

### EOBJECTNOTRESTORABLE

    public static final int EOBJECTNOTRESTORABLE

See Also:
  Constant Field Values

### EONLINENOTPOSSIBLE

    public static final int EONLINENOTPOSSIBLE

See Also:
  Constant Field Values

### EOPERATIONISPERMANENT

    public static final int EOPERATIONISPERMANENT

See Also:
  Constant Field Values

### EOPERATIONNOTSUPPORTED

    public static final int EOPERATIONNOTSUPPORTED

See Also:
  Constant Field Values

### EOPERATIONTIMEDOUT

    public static final int EOPERATIONTIMEDOUT

See Also:
  Constant Field Values

### EOSSVCANTTAKESNAPSHOTS

    public static final int EOSSVCANTTAKESNAPSHOTS

See Also:
  Constant Field Values

### EPARENTGROUPDOESNOTEXIST

    public static final int EPARENTGROUPDOESNOTEXIST

See Also:
  Constant Field Values

### EPARENTGROUPNAMEAMBIGUOUS

    public static final int EPARENTGROUPNAMEAMBIGUOUS

See Also:
  Constant Field Values

### EPASSWORDAGENOTSUPPORTED

    public static final int EPASSWORDAGENOTSUPPORTED

See Also:
  Constant Field Values

### EPATHDOESNOTEXIST

    public static final int EPATHDOESNOTEXIST

See Also:
  Constant Field Values

### EPERFEXPORTINPROGRESS

    public static final int EPERFEXPORTINPROGRESS

See Also:
  Constant Field Values

### EPERFTEMPLATEEXISTS

    public static final int EPERFTEMPLATEEXISTS

See Also:
  Constant Field Values

### EPERFUPDATEDISABLED

    public static final int EPERFUPDATEDISABLED

See Also:
  Constant Field Values

### EPOLICYEXISTS

    public static final int EPOLICYEXISTS

See Also:
  Constant Field Values

### EPOLICYNOTMODIFIABLE

    public static final int EPOLICYNOTMODIFIABLE

See Also:
  Constant Field Values

### EPOLICYTOPOLOGYCHANGED

    public static final int EPOLICYTOPOLOGYCHANGED

See Also:
  Constant Field Values

### EPROCESSKILLFAILED

    public static final int EPROCESSKILLFAILED

See Also:
  Constant Field Values

### EPROVISIONFAILED

    public static final int EPROVISIONFAILED

See Also:
  Constant Field Values

### EPROVPOLICYINUSE

    public static final int EPROVPOLICYINUSE

See Also:
  Constant Field Values

### EQTREEALREADYEXISTS

    public static final int EQTREEALREADYEXISTS

See Also:
  Constant Field Values

### EQTREEDELETEDPARENT

    public static final int EQTREEDELETEDPARENT

See Also:
  Constant Field Values

### EQTREEDOESNOTEXIST

    public static final int EQTREEDOESNOTEXIST

See Also:
  Constant Field Values

### EQTREEMANAGEDBYAPP

    public static final int EQTREEMANAGEDBYAPP

See Also:
  Constant Field Values

### EQTREEMONITOROFFFAIL

    public static final int EQTREEMONITOROFFFAIL

See Also:
  Constant Field Values

### EQTREEMONITORONFAIL

    public static final int EQTREEMONITORONFAIL

See Also:
  Constant Field Values

### EQTREEUNDELETEFAIL

    public static final int EQTREEUNDELETEFAIL

See Also:
  Constant Field Values

### EREPORTAMBIGUOUS

    public static final int EREPORTAMBIGUOUS

See Also:
  Constant Field Values

### EREPORTCATEGORYNOTFOUND

    public static final int EREPORTCATEGORYNOTFOUND

See Also:
  Constant Field Values

### EREPORTNOTFOUND

    public static final int EREPORTNOTFOUND

See Also:
  Constant Field Values

### EREPORTNOTLICENSED

    public static final int EREPORTNOTLICENSED

See Also:
  Constant Field Values

### EREPORTNOTSCHEDULABLE

    public static final int EREPORTNOTSCHEDULABLE

See Also:
  Constant Field Values

### EREPORTOUTPUTDELETEERROR

    public static final int EREPORTOUTPUTDELETEERROR

See Also:
  Constant Field Values

### EREPORTOUTPUTFILENOTFOUND

    public static final int EREPORTOUTPUTFILENOTFOUND

See Also:
  Constant Field Values

### EREPORTOUTPUTFILEREADERROR

    public static final int EREPORTOUTPUTFILEREADERROR

See Also:
  Constant Field Values

### EREPORTOUTPUTNOTFOUND

    public static final int EREPORTOUTPUTNOTFOUND

See Also:
  Constant Field Values

### EREPORTSCHEDULEDELETEERROR

    public static final int EREPORTSCHEDULEDELETEERROR

See Also:
  Constant Field Values

### EREPORTSCHEDULEDUPLICATE

    public static final int EREPORTSCHEDULEDUPLICATE

See Also:
  Constant Field Values

### ERESOURCEPOOLDOESNOTEXIST

    public static final int ERESOURCEPOOLDOESNOTEXIST

See Also:
  Constant Field Values

### ERESOURCEPOOLEXISTS

    public static final int ERESOURCEPOOLEXISTS

See Also:
  Constant Field Values

### ERESOURCEPOOLINUSE

    public static final int ERESOURCEPOOLINUSE

See Also:
  Constant Field Values

### ERESOURCEPOOLNOTEMPTY

    public static final int ERESOURCEPOOLNOTEMPTY

See Also:
  Constant Field Values

### EROLEAMBIGUOUS

    public static final int EROLEAMBIGUOUS

See Also:
  Constant Field Values

### EROLEASSIGNED

    public static final int EROLEASSIGNED

See Also:
  Constant Field Values

### EROLEISPERMANENT

    public static final int EROLEISPERMANENT

See Also:
  Constant Field Values

### EROOTSTORAGESET

    public static final int EROOTSTORAGESET

See Also:
  Constant Field Values

### ERUNASUNSUPPORTED

    public static final int ERUNASUNSUPPORTED

See Also:
  Constant Field Values

### ESCHEDULEDUPLICATE

    public static final int ESCHEDULEDUPLICATE

See Also:
  Constant Field Values

### ESCHEDULEINUSE

    public static final int ESCHEDULEINUSE

See Also:
  Constant Field Values

### ESCHEDULEINVALIDINPUT

    public static final int ESCHEDULEINVALIDINPUT

See Also:
  Constant Field Values

### ESCHEDULENOTFOUND

    public static final int ESCHEDULENOTFOUND

See Also:
  Constant Field Values

### ESCHEDULENOTMODIFIABLE

    public static final int ESCHEDULENOTMODIFIABLE

See Also:
  Constant Field Values

### ESCRIPTJOBRUNNING

    public static final int ESCRIPTJOBRUNNING

See Also:
  Constant Field Values

### ESCRIPTPERMERROR

    public static final int ESCRIPTPERMERROR

See Also:
  Constant Field Values

### ESERVICEEXISTS

    public static final int ESERVICEEXISTS

See Also:
  Constant Field Values

### ESERVICEISATTACHED

    public static final int ESERVICEISATTACHED

See Also:
  Constant Field Values

### ESERVICESTATEUNKNOWN

    public static final int ESERVICESTATEUNKNOWN

See Also:
  Constant Field Values

### ESNAPSHOTNOTFOUND

    public static final int ESNAPSHOTNOTFOUND

See Also:
  Constant Field Values

### ESPACEMGMTCONFLICTOP

    public static final int ESPACEMGMTCONFLICTOP

See Also:
  Constant Field Values

### ESPACEMGMTSESSIONINPROGRESS

    public static final int ESPACEMGMTSESSIONINPROGRESS

See Also:
  Constant Field Values

### ESPACEMGMTSESSIONNOTFOUND

    public static final int ESPACEMGMTSESSIONNOTFOUND

See Also:
  Constant Field Values

### ESPCMGMTNOSUCHOP

    public static final int ESPCMGMTNOSUCHOP

See Also:
  Constant Field Values

### ESTORAGESERVICEINUSE

    public static final int ESTORAGESERVICEINUSE

See Also:
  Constant Field Values

### ESTORAGESETNOTEMPTY

    public static final int ESTORAGESETNOTEMPTY

See Also:
  Constant Field Values

### ESTORAGESETNOTINDATASET

    public static final int ESTORAGESETNOTINDATASET

See Also:
  Constant Field Values

### ESTORAGE_MAP_NOT_FOUND

    public static final int ESTORAGE_MAP_NOT_FOUND

See Also:
  Constant Field Values

### ESYSTEMCOMMENTFIELD

    public static final int ESYSTEMCOMMENTFIELD

See Also:
  Constant Field Values

### ETHRESHOLDEXIST

    public static final int ETHRESHOLDEXIST

See Also:
  Constant Field Values

### ETHROTTLEDUPLICATE

    public static final int ETHROTTLEDUPLICATE

See Also:
  Constant Field Values

### ETHROTTLEINUSE

    public static final int ETHROTTLEINUSE

See Also:
  Constant Field Values

### ETHROTTLEINVALIDINPUT

    public static final int ETHROTTLEINVALIDINPUT

See Also:
  Constant Field Values

### ETHROTTLENOTFOUND

    public static final int ETHROTTLENOTFOUND

See Also:
  Constant Field Values

### ETHROTTLENOTMODIFIABLE

    public static final int ETHROTTLENOTMODIFIABLE

See Also:
  Constant Field Values

### EUNDEDUPENOTSUPPORTED

    public static final int EUNDEDUPENOTSUPPORTED

See Also:
  Constant Field Values

### EUNKNOWNFAILOVERCONFIG

    public static final int EUNKNOWNFAILOVERCONFIG

See Also:
  Constant Field Values

### EUNUSEDAPPLICATIONOBJECTSETTING

    public static final int EUNUSEDAPPLICATIONOBJECTSETTING

See Also:
  Constant Field Values

### EUSERAMBIGUOUS

    public static final int EUSERAMBIGUOUS

See Also:
  Constant Field Values

### EUSERGROUPAMBIGUOUS

    public static final int EUSERGROUPAMBIGUOUS

See Also:
  Constant Field Values

### EUSERGROUPNOTFOUND

    public static final int EUSERGROUPNOTFOUND

See Also:
  Constant Field Values

### EVFILERINTERFACENOTSET

    public static final int EVFILERINTERFACENOTSET

See Also:
  Constant Field Values

### EVFILERTEMPLATEEXISTS

    public static final int EVFILERTEMPLATEEXISTS

See Also:
  Constant Field Values

### EVFILERTEMPLATEINUSE

    public static final int EVFILERTEMPLATEINUSE

See Also:
  Constant Field Values

### EVIEWEXISTS

    public static final int EVIEWEXISTS

See Also:
  Constant Field Values

### EXMLVALIDATEFAIL

    public static final int EXMLVALIDATEFAIL

See Also:
  Constant Field Values

### EZIPFILEERROR

    public static final int EZIPFILEERROR

See Also:
  Constant Field Values

### EZIPFILEEXTRACTERROR

    public static final int EZIPFILEEXTRACTERROR

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD